Subject: Re: [PATCH 1/6] d80211: change the cookie to be opaque

From: Johannes Berg <[email-masked]>
Date: Fri, 03 Nov 2006 10:21:01 +0100

On Fri, 2006-11-03 at 01:46 +0100, Johannes Berg wrote:

> d80211-reduce-mdev.patch
> d80211-ethtool.patch
> d80211-cookie.patch

GRRRR, whitespace damaged. I swear I'm going to submit a s/ {8}/\t/
patch some of these days. wiggle should handle that just fine, and
personally, I have reached a point where I'm far more annoyed by the
damaged whitespace all over than I would be if a patch failed to apply
(which actually happens all the time, so it's sort of a regular thing)

In the meantime, I've fixed the damage.

johannes